/* global_modern.css */

/******************************************************************************
 *  This css provides layout and style for modern browsers. 
 *****************************************************************************/
 
/* 3 different bodies corresponding to the three different page styles */

body {
/*  background: #fff url(/GlobalImages/regbkgrnd.gif) repeat-y 50% 0; */
  background-color: #fff;
/*  font-size: x-small;*/
  font-family: Verdana, Arial, Helvetica, sans-serif;
  voice-family: "\"}\"";
  voice-family: inherit;
  font-size: small;
  margin: 0px;
  padding: 0px;
}

#CenterGlobal {
  position: relative;
  width: 749px; 
  margin: 0px auto; 
/*  position: absolute;
  left: 50%;
  width: 740px;
  margin-top: 50px;
  margin-left: -370px;*/
}

/*-- Link Styles ------------------------------------------------------------*/

a:link {
  color: #000;
  text-decoration: underline;
}

a:visited {
  color: #000;
  text-decoration: underline;
}

a:hover {
  color: #000;
  text-decoration: none;
}

#NavLeftSubHome a:link {
  color: #000;
  text-decoration: none;
}

#NavLeftSubHome a:visited {
  color: #000;
  text-decoration: none;
}

#NavLeftSubHome a:hover {
  color: #000;
  text-decoration: underline;
}

#NavMainHome a:link {
  color: #ffffff;
  text-decoration: none;
}

#NavMainHome a:visited {
  color: #ffffff;
  text-decoration: none;
}

#NavMainHome a:hover {
  color: #ffffff;
  text-decoration: underline;
}

#NavMain a:link {
  color: #ffffff;
  text-decoration: none;
}

#NavMain a:visited {
  color: #ffffff;
  text-decoration: none;
}

#NavMain a:hover {
  color: #ffffff;
  text-decoration: underline;
}

#NavLeftSub a:link {
  color: #000000;
  text-decoration: none;
}

#NavLeftSub a:visited {
  color: #000;
  text-decoration: none;
}

#NavLeftSub a:hover {
  color: #003366;
  text-decoration: underline;
}

/*-- Shared positioning elements between all pages --------------------------*/

#NavBanner {

  border-width: 0 1px 0 1px;
  border-color: #878785;
  border-style: solid;

  width: 738px;
  background-color: #fff;
  position: absolute;
  left: 5px;
  z-index: 5;
}

#NavBannerMenu {
  position: absolute;
  top: 35px;
  left: 430px;
  z-index: 10;
}

.SubContentLayer {
	position: absolute;
	top: -4px;
	left: 0px;
	width: 100%;
	padding-bottom: 20%;
	height: relative;
}

/*-- All position elements for the Home Page --------------------------------*/

#NavMainLogoHome {
  position: absolute;
  top: 95px;
  left: 5px;
  z-index: 5;
}
 
#ContentLayerHome {
  position: absolute;
  background-color: #ffffff;
  top: 230px;
  left: 5px;
  z-index: 5;
}

#NavMainHome {
  z-index: 8;
  border-top: 1px solid #ffffff;
  background-color: #003366;
  color: #fff;
  width: 740px;
  text-align: center;
  margin-bottom: 5px; 
}

#NavLeftSubHome {
  position: absolute;
  margin: 0px;
  left: 0px;
  border: 0px;
  z-index: 8;
  width: 195px;
  color: #000;
}

#ContentMainHome {
  position: relative;
  margin: 0px;
  border-width: 0px 1px 0px 1px;
  border-color: #878785;
  border-style: dotted;
  left: 195px;
  z-index: 8;
  width: 299px;
  background-color: #fff;
  color: #000;
  padding: 0 10px 0px 10px;
}

#RightContentSubHome {
	position: absolute;
	margin: 0px;
	border: 0px;
	left: 499px;
	z-index: 8;
	width: 223px;
	color: #000;
	top: 68px;
}


.ContentMainSubHeaderHome {
  position: relative;
  top: 0px;
  left: 0px;
  z-index: 10;
  background-color: #999;
  color: #fff;
  padding: 3px;
  width: 100%;
}

.ContentMainContentHome {
  position: relative;
  top: auto;
  left: 0px;
  z-index: 10;
  padding: 5px;
}


/* -- All position elements for super pages ---------------------------------*/

#NavMainLogoSuper {
  position: absolute;
  top: 95px;
  left: 5px;
  z-index: 5;
}

#ContentLayer {
  position: absolute;
  background-color: #ffffff;
  top: 170px;
  left: 5px;
  z-index: 5;
}

#NavMain {
  top: 0px;
  left: 0px;
  z-index: 8;
  border-top: 1px solid #999;
  background-color: #000000;
  color: #fff;
  text-align: center;
  width: 740px;
  margin-bottom: 3px;
}




/* Normal page division elements */
#NavLeftSub {
  position: absolute;
  left: 0px;
  border: 0px;
  margin: 0px;
  width: 166px;
  z-index: 8;
  
}

#ContentMain {
  border-width: 0px 1px 0px 1px;
  border-color: #878785;
  border-style: dotted;
  position: absolute;
  margin: 0px;
  left: 171px;
  z-index: 8;
  width: 365px;
  background-color: #fff;
  min-height: 500px;
  color: #000;
  padding: 0 10px 10px 19px;
}


#RightContentSub {
  position: relative;
  margin: 0px;
  border: 0px;
  left: 567px;
  z-index: 8;
  color: #000;
  width: 172px;
  font-size: 78%;
}


#ContentMain h1 {
  font-size: small;
}

#RightContentSub p {
  margin: 7px;
}

/* For text underneath ContentMainSubHeader headers */

#PeopleBkgrnd {
  position: absolute;
  left: 0px;
  top: 0px;
  background-color: #ffcc33;
}

/*-- Third level pages - subPages -------------------------------------------*/

#SubContentMain {
	position: relative;
	margin-top: 10px;
	border-width: 1px 1px 0 1px;
	border-color: #878785;
	border-style: solid;
	left: 172px;
	z-index: 8;
	width: 545px;
	padding: 10px;
	background-color: #fff;
}

/* This is to fix bullet alignment issue in Internet Explorer */
#SubContentMainArea {
  min-height: 400px;
  border-width: 1px 1px 0 1px;
  border-color: #878785;
  border-style: solid;
  position: relative;
  margin-top: 10px;
  left: 172px;
  z-index: 8;
  width: 545px;
  background-color: #fff;
  color: #000;
  padding: 10%;
}

#SubContentSeminars {
  position: absolute;
  border: 0px;
  left: 180px;
  top: 180px;
  z-index: 8;
  width: 550px;

}

#SubContentMain hr {
  border: 0px;
  height: 1px;
}

#SubContentMain h1 {
  font-size: small;
  font-weight: bold;
  margin-bottom: 1em;
}


/*-- All other html tags ----------------------------------------------------*/

.rightAlign {
  text-align: right;
}

.centerAlign {
  text-align: center;
}

table.navHome {
  padding: 5px;
  border: 0px;
  width: 100%;
  text-align: center;
}

table.nav {
  padding: 0px;
  border: 0px;
  width: 100%;
  background-color: #003366;
}

td.onepx {
  border: 0px;
  padding: 0px;
  background-color: #ffffff;
}

td.inverse {
  background-color: #ffcc33;
  color: #000000;
  text-align: center;
  width: 95px;
}

td.reg {
  text-align: center;
  width: 95px;
}

table.subHeader {
  color: #ffffff;
  background-color: #999;
  width: 172px;
  font-size: small;
}

table.subHeaderHome {
  color: #ffffff;
  background-color: #999;
  font-size: small;
  width: 100%;
}

p.seminar {
  padding: 5px;
  border: 1px dotted grey;
}

/* Positions the NavLeftSub links */

#NavLeftSubHome p {
  margin: 7px;
}

#RightContentSubHome p {
	margin: 7px;
	font-size: small;
  
}

#NavLeftSub ul {
  list-style-type: none;
  position: relative;
  left: -37px;
}  

/* Highlights the NavLeftSub links */
.hl {
  background-color: #ffcc33;
  color: #ffffff;
}

#NavLeftSub li { 
  width: 161px;
  font-size: small;
  font-weight: normal;
  padding: 5px 0px 0px 5px;

}


#SubContentMain li {
  width: 500px;
}

.seminar td {
  background-color: #f0f0f0;
  padding: 2px;
}

td.semheader {
  background-color: #999999;
  color: #ffffff;
}

/** Provides for greater spacing between lines **/
.spacing {
  line-height: 1.5em;
}


/**
div {
  border: 1px solid red;
}
**/
